.steamshoe_background {
	background: #17202F;
	background: linear-gradient(to left, rgb(0, 0, 0) 0%, rgb(23, 32, 47) 50%);
	font-family: Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #C6D4DF;
	padding: 2.5% 5%;
}

/* Post and signature boxes */

.steamshoe_post,
.steamshoe_sig {
	background: #000;
	background: linear-gradient(to left, rgba(0, 0, 0, 0.2) 50%, rgba(0, 0, 0, 0.5) 100%) repeat scroll 0% 0% transparent;
	padding: 16px;
}

.steamshoe_post {
	margin-bottom: 4px;
	min-height: 150px;
}

.steamshoe_sig {
	min-height: 14px;
}

/* Link colors */

.steamshoe_background a:link	{color: #66C0F4 !important}
.steamshoe_background a:visited	{color: #3B6E8C !important}
.steamshoe_background a:hover,
.steamshoe_background a:active	{color: #fff !important}

/* SMWCentral quote and code */

.steamshoe_background .quote .box,
.steamshoe_background .code .box {border: 1px solid #4D6D8C}

.steamshoe_background .code .boxhead,
.steamshoe_background .code .box {color: #C6D4DF}

/* Steam avatar */

.steamshoe_avatar {
	background: url('http://steamsignature.com/status/english/76561198037744635.png') -5px -5px;
	width: 38px;
	height: 38px;
	display: block;
	float: right;
	margin-top: -12px;
	border-radius: 2px;
}